/* CSS crunched with Crunch - http://crunchapp.net/ */
/*------------------------------------------------------------Purple colour scheme for AAM*/
/*------------------------------------------------------------Typography*/
/*Anchors*/
.main a {
  color: #5d0749;
}
.main a:active,
a:focus,
a:hover,
a:visited {
  color: #5d0749;
}
a.cta:hover {
  color: #5d0749;
}
/*Icons*/
a.icon {
  color: #5d0749;
}
a.cta:after {
  background: url('/file_source/img//small-purple-arrow.png') no-repeat right center;
}
/*Headings*/
h1,
h2,
h3,
h4,
h5,
h6 {
  color: #5d0749;
}
/*Definition list*/
dl dt {
  color: #5d0749;
}
/* Blockquote */
blockquote p {
  color: #5d0749;
}
/*------------------------------------------------------------Button styles*/
/*Content Buttons*/
.rsp-blocks .rsp-blocks-inner .btn {
  /*background-image: url('@{base-url}/btn-bg-purple.gif');*/

  background-color: #5d0749;
  /*#gradient > .vertical-three-colors(#951b81, #7b0768, 35%, #5d0749);*/

  border-color: #5d0749;
  background-image: none;
  color: #fff;
}
.rsp-blocks-inner .btn:hover,
.rsp-blocks-inner .btn:active,
.rsp-blocks-inner .btn:focus  a{
  /*background-image: url('@{base-url}/btn-bg-purple-hover.gif');*/

  background-color: #450536;
  /*#gradient > .vertical-three-colors(darken(#951b81, 5%), darken(#7b0768, 5%), 35%, darken(#5d0749, 5%));*/

  border-color: #5d0749;
  background-image: none;
  color: #fff;
}
.main .btn.light {
    background-color: #F8F8F7;
    background-image: linear-gradient(#DBDAD9, #FFFFFF 35%, #DBDAD9);
    background-repeat: repeat-x;
    border: 1px solid #C0BFBF;
    color: #5d0749;
}
.main .btn.light:hover, .btn.light:active, .btn.light:focus {
  color: #220015;
}
/*Close button*/
.close {
  background: #5d0749 url('/file_source/img//close.png') no-repeat 80% center;
}
/*Box Buttons*/
.box-btn:hover,
.box-btn:active,
.box-btn:focus {
  border-color: #5d0749;
  background: #5d0749;
}
/*------------------------------------------------------------Highlight Block  */
.highlight-block .block-inner h1,
.highlight-block .block-inner h2,
.highlight-block .block-inner h3,
.highlight-block .block-inner h4,
.highlight-block .block-inner h5,
.highlight-block .block-inner h6 {
  color: #5d0749;
}
/*------------------------------------------------------------Change Your Website*/
.change-your-website {
  border-bottom: 1px solid #5d0749;
}
.change-your-website .change-step-one ul li a {
  color: #5d0749;
}
.change-your-website .change-step-one ul li a.active,
.change-your-website .change-step-one ul li a:hover,
.change-your-website .change-step-one ul li a:focus,
.change-your-website .change-step-one ul li a:active {
  background: #5d0749;
  border-color: #5d0749;
}
.change-your-website .change-step-two ul li a {
  color: #5d0749;
}
.change-your-website .change-step-two ul li a.active,
.change-your-website .change-step-two ul li a:hover,
.change-your-website .change-step-two ul li a:focus,
.change-your-website .change-step-two ul li a:active {
  color: #5d0749;
}
.change-your-website .change-step-three ul li a {
  color: #5d0749;
}
.change-your-website .change-step-three ul li a.active,
.change-your-website .change-step-three ul li a:hover,
.change-your-website .change-step-three ul li a:focus,
.change-your-website .change-step-three ul li a:active {
  color: #5d0749;
}
.change-your-website .change-step-three p {
  color: #5d0749;
}
.change-your-website .change-step-three p a {
  color: #5d0749;
}
.change-your-website .change-step-three p a.active,
.change-your-website .change-step-three p a:hover,
.change-your-website .change-step-three p a:focus,
.change-your-website .change-step-three p a:active {
  color: #5d0749;
}
/*------------------------------------------------------------Responsive Blocks*/
.rsp-blocks {
  /*Default block*/

}
.rsp-blocks .rsp-blocks-inner h2,
.rsp-blocks .rsp-blocks-inner h3,
.rsp-blocks .rsp-blocks-inner h4 {
  color: #5d0749;
}
.rsp-blocks.plain {
  /*Plain block*/

  border-top: 1px solid #e3e3e3;
}
.rsp-blocks.promo {
  /*Promo block*/

}
.rsp-blocks.promo h3 span {
  color: #5d0749;
}
.rsp-blocks.country {
  /*Country Home block*/

}
.rsp-blocks.country h3 a {
  background: #5d0749;
}
.rsp-blocks.country h3 a:hover,
.rsp-blocks.country h3 a:focus,
.rsp-blocks.country h3 a:active {
  background: #5d0749;
}
.rsp-blocks.sitemap {
  /*Sitemap block*/

}
.rsp-blocks.sitemap h2 {
  color: #5d0749;
}
.rsp-blocks.sitemap ul li a:hover,
.rsp-blocks.sitemap ul li a:focus,
.rsp-blocks.sitemap ul li a:active {
  color: #5d0749;
}
/*------------------------------------------------------------Text Banners*/
.text-banner .banner-content h3,
.text-banner .banner-content h4 {
  color: #5d0749;
}
.text-banner .banner-content p {
  color: #5d0749;
}
/*------------------------------------------------------------Inline videos*/
.inline-video .video-content h3 {
  color: #5d0749;
}
.inline-video .video-content p {
  color: #5d0749;
}
/*------------------------------------------------------------Disclaimer*/
#disclaimer-window h2 {
  color: #5d0749;
}
/*------------------------------------------------------------Accordion*/
.accordion {
  border-color: #5d0749;
}
.accordion .acc-header a {
  border-color: #5d0749;
  color: #5d0749;
}
.accordion .acc-header.active {
  border-color: #5d0749;
}
.accordion .acc-header.active a {
  background: #5d0749 url('/file_source/img//med-white-down.png') no-repeat 97% center;
}
/*------------------------------------------------------------Carousels*/
.carousel .carousel-inner .carousel-slide .slider-text h3 {
  color: #5d0749;
}
.carousel .carousel-inner .carousel-slide .slider-text p {
  color: #5d0749;
}
.carousel .carousel-pager li a {
  background-image: url('/file_source/img//carousel-pager-purple.png');
}
.carousel .carousel-resume-pause a {
  background-image: url('/file_source/img//carousel-resume-pause-purple.png');
}
/*------------------------------------------------------------Tabs*/
.tabs {
  /*Basic tabs*/

}
.tabs .tab-headers li a {
  color: #5d0749;
}
.tabs .tab-headers li a:hover,
.tabs .tab-headers li a:focus,
.tabs .tab-headers li a:active {
  color: #5d0749;
}
.tabs .tab-headers li.current-tab a {
  background: #5d0749;
}
.tabs .tab-headers li.current-tab a:hover,
.tabs .tab-headers li.current-tab a:focus,
.tabs .tab-headers li.current-tab a:active {
  color: #fff;
}
/*-------------------------------------------------------------Table styles*/
table tr th {
  color: #5d0749;
}
table tr th a,
table tr td a {
  color: #5d0749;
}
table tr th a:hover,
table tr td a:hover {
  color: #5d0749;
}
/* ------- Edit to fix table headings appearing as blue text in purple theme - 7th April 2015 by KR ------- */
#inner-main-content table tr th {
    color: #5d0749;
}
/*------------------------------------------------------------Global Form Declaration */
fieldset legend {
  color: #5d0749;
}
fieldset input[type="submit"],
fieldset input[type="button"] {
  /*background-image: url('@{base-url}/btn-bg-purple.gif');*/

  background-color: #5d0749;
  /*#gradient > .vertical-three-colors(#951b81, #9d3489, 35%, #5d0749);*/

  background-image: none;
  border: 1px solid #5d0749;
}
fieldset input[type="submit"]:hover,
fieldset input[type="button"]:hover,
fieldset input[type="submit"]:active,
fieldset input[type="button"]:active,
fieldset input[type="submit"]:focus,
fieldset input[type="button"]:focus {
  /*background-image: url('@{base-url}/btn-bg-purple-hover.gif');*/

  background-color: #450536;
  /*#gradient > .vertical-three-colors(darken(#951b81, 5%), darken(#9d3489, 5%), 35%, darken(#5d0749, 5%));*/

  background-image: none;
  border: 1px solid #450536;
}
fieldset input[type="submit"].light,
fieldset input[type="button"].light {
  color: #220015;
  border: 1px solid #c0bfbf;
}
fieldset input[type="submit"].light:hover,
fieldset input[type="button"].light:hover,
fieldset input[type="submit"].light:active,
fieldset input[type="button"].light:active,
fieldset input[type="submit"].light:focus,
fieldset input[type="button"].light:focus {
  color: #220015;
}
fieldset input[type="reset"] {
  color: #220015;
  border: 1px solid #c0bfbf;
}
fieldset input[type="reset"]:hover,
fieldset input[type="reset"]:active,
fieldset input[type="reset"]:focus {
  color: #220015;
}
/*------------------------------------------------------------Site Elements */
.outer-wrapper.header .header-inner {
  border-color: #e3e3e3;
}
/*Strip*/
#aam-strip {
  background: url('/file_source/img//header-strip-purple.gif');
}
/*Primary Nav*/
.primary-nav ul li a {
  color: #5d0749;
  border-color: #e3e3e3;
}
.primary-nav ul li a#switch-site:after {
  background-image: url('/file_source/img//med-blue-down.png');
}
.primary-nav ul li a#switch-site.active:after,
.primary-nav ul li a#switch-site:hover:after,
.primary-nav ul li a#switch-site:focus:after,
.primary-nav ul li a#switch-site:active:after {
  background-image: url('/file_source/img//light-purple-down.png');
}
.primary-nav ul li a.active,
.primary-nav ul li a:hover,
.primary-nav ul li a:focus,
.primary-nav ul li a:active {
  color: #5d0749;
}
/*Channel Navigation*/
.channel-nav ul li a {
  color: #5d0749;
}
.channel-nav ul li:hover a,
.channel-nav ul li.focused a {
  color: #5d0749;
}
.channel-nav ul li.active {
  /*background-image: url('@{base-url}/btn-bg-purple.gif');*/

  background-color: #5d0749;
  /*#gradient > .vertical-three-colors(#951b81, #7b0768, 35%, #5d0749);*/

  background-image: none;
  border-color: #5d0749;
}
.channel-nav ul li ul li {
  border-bottom: 1px solid #e3e3e3;
}
.channel-nav ul li ul li a {
  color: #5d0749;
}
.channel-nav ul li ul li a:hover,
.channel-nav ul li ul li a:focus,
.channel-nav ul li ul li a:active {
  color: #fff;
}
.channel-nav ul li ul li a:hover span,
.channel-nav ul li ul li a:focus span,
.channel-nav ul li ul li a:active span {
  background: #5d0749;
}
.channel-nav ul li ul li ul li a:hover,
.channel-nav ul li ul li ul li a:focus,
.channel-nav ul li ul li ul li a:active {
  color: #5d0749;
  background-image: url('/file_source/img//small-teal-arrow.png');
}
.channel-nav ul li ul li ul li a:hover span,
.channel-nav ul li ul li ul li a:focus span,
.channel-nav ul li ul li ul li a:active span {
  color: #5d0749;
}
.channel-nav ul li ul li ul li a span {
  color: #4d4d4d;
}
.channel-nav > ul > li {
  border: 1px solid #aaaaaa;
}
.channel-nav > ul > li:hover,
.channel-nav > ul > li.focused {
  background: #fff;
}
.channel-nav > ul > li:hover.active,
.channel-nav > ul > li.focused.active {
  border: 1px solid #aaaaaa;
}
.channel-nav > ul > li:hover.active a,
.channel-nav > ul > li.focused.active a {
  color: #5d0749;
}
.channel-nav > ul > li:hover.active li a:hover,
.channel-nav > ul > li.focused.active li a:hover,
.channel-nav > ul > li:hover.active li a:focus,
.channel-nav > ul > li.focused.active li a:focus,
.channel-nav > ul > li:hover.active li a:active,
.channel-nav > ul > li.focused.active li a:active {
  color: #fff;
}
/*Breadcrumbs*/
.breadcrumbs ul li a {
  color: #5d0749;
}
.breadcrumbs ul li a:hover,
.breadcrumbs ul li a:focus,
.breadcrumbs ul li a:active {
  color: #5d0749;
}
/*Block Borders*/
.section-border {
  border-color: #e3e3e3;
}
/*Left Hand Nav*/
.left-nav-outer .left-hand-nav {
  border-color: #e3e3e3;
}
.left-nav-outer .left-hand-nav ul li a {
  color: #5d0749;
  border-color: #e3e3e3;
  background: url('/file_source/img//med-grey-right.png') no-repeat 95% center;
}
.left-nav-outer .left-hand-nav ul li a:hover,
.left-nav-outer .left-hand-nav ul li a:focus,
.left-nav-outer .left-hand-nav ul li a:active {
  color: #5d0749;
}
.left-nav-outer .left-hand-nav ul li a.active {
  background-color: #5d0749;
}
.left-nav-outer .left-hand-nav ul li a.active:hover,
.left-nav-outer .left-hand-nav ul li a.active:focus,
.left-nav-outer .left-hand-nav ul li a.active:active {
  color: #fff;
}
.left-nav-outer .left-hand-nav ul li ul li a {
  color: #4d4d4d;
}
.left-nav-outer .left-hand-nav ul li ul li a.active {
  background-color: #5d0749;
}
.left-nav-outer .left-hand-nav ul li ul li a.active:hover,
.left-nav-outer .left-hand-nav ul li ul li a.active:focus,
.left-nav-outer .left-hand-nav ul li ul li a.active:active {
  color: #fff;
}
.left-nav-outer .left-hand-nav ul li ul li a:hover,
.left-nav-outer .left-hand-nav ul li ul li a:focus,
.left-nav-outer .left-hand-nav ul li ul li a:active {
  color: #5d0749;
}
.left-nav-outer .left-hand-nav ul li ul ul li a.active {
  color: #5d0749;
}
.left-nav-outer .left-hand-nav ul li ul ul li a.active:hover,
.left-nav-outer .left-hand-nav ul li ul ul li a.active:focus,
.left-nav-outer .left-hand-nav ul li ul ul li a.active:active {
  color: #5d0749;
}
.left-nav-outer .left-hand-nav ul li ul ul li a:hover,
.left-nav-outer .left-hand-nav ul li ul ul li a:focus,
.left-nav-outer .left-hand-nav ul li ul ul li a:active {
  color: #5d0749;
}
/*Channel Navigation Supporting*/
.channel-nav-supporting ul li a:hover,
.channel-nav-supporting ul li a:focus,
.channel-nav-supporting ul li a:active {
  color: #5d0749;
}
/*back to top*/
/*ammended to fix the conflict with portal CSS*/
a.back-to-top {
  color: #5d0749;
}
/*Copyright*/
.copyright {
  color: #5d0749;
}
/*Global Nav*/
.global-nav ul li a:hover,
.global-nav ul li a:focus,
.global-nav ul li a:active {
  color: #5d0749;
}
/*Privacy Policy*/
.privacy-policy p a {
  color: #5d0749;
}
div.cookies-message-container {
    background-color: #5D0749;
}
/*a.cta:link{color:#5d0749;}
Additional rules for table link colour added 13/04/15 edited by KR */
a.cta,
table.main tr th a, 
table.main tr th a:active,
table.main tr th a:focus,
table.main tr th a:hover,
table.main tr th a:visited ,
table.main tr td a,
table.main tr td a:active,
table.main tr td a:focus,
table.main tr td a:hover,
table.main tr td a:visited,
#inner-main-content table.main tr th a, 
#inner-main-content table.main tr td a 
{color:#5d0749;}